作者 主題: yum 如何套用新的python版本?  (閱讀 2339 次)

0 會員 與 1 訪客 正在閱讀本文。

noki

  • 活潑的大學生
  • ***
  • 文章數: 207
    • 檢視個人資料
yum 如何套用新的python版本?
« 於: 2015-05-05 16:26 »
各位大大好,

小弟在server上更新了python版本(預設是2.6.6 ,更新到2.7.9)
但是yum的依賴關係只吃2.6.6版本,
有什麼方法可以讓yum套用到新的2.7.9版本?

感恩。

darkranger

  • 榮譽學長
  • 俺是博士!
  • *****
  • 文章數: 1381
    • 檢視個人資料
    • https://darkranger.no-ip.org
Re: yum 如何套用新的python版本?
« 回覆 #1 於: 2015-05-05 18:05 »
但是yum的依賴關係只吃2.6.6版本
這會有什麼具體的影響?

noki

  • 活潑的大學生
  • ***
  • 文章數: 207
    • 檢視個人資料
Re: yum 如何套用新的python版本?
« 回覆 #2 於: 2015-05-06 08:06 »
但是yum的依賴關係只吃2.6.6版本
這會有什麼具體的影響?

這是個好問題,
因為我也不知道,
所以想試看看...

估狗上完全沒寫這部分的文章...
只有教你升級後套用舊版的文章...

darkranger

  • 榮譽學長
  • 俺是博士!
  • *****
  • 文章數: 1381
    • 檢視個人資料
    • https://darkranger.no-ip.org
Re: yum 如何套用新的python版本?
« 回覆 #3 於: 2015-05-06 09:12 »
那麼首先您應該思考一下升級到 2.7.9 的必要性?
再者,我不知道您實際上是想要採取什麼樣的步驟
但是不同的 Python 版本是有可能共存的